﻿/**** Header overrides ****/
.client {
	font-size: 1.25rem;
	line-height: 1.5;
}

.client a:hover{
	text-decoration: none;
}

.client .header__nav--primary a:hover{
	color: #fff;
}

.header__toggle:hover, .header__toggle:focus {
    color: #fff;
}

.client .header__search input{
	line-height: inherit;
}


/**** Footer overrides ****/
.footer__tagline sup{
	top: -.70em;
	font-size: 50%;
}

.client #mc-embedded-subscribe{
	line-height: inherit;
}